/* 
    Document   : master
    Created on : 22.5.2013, 20:55:53
    Author     : Buchtak
    Description: Global style without responsive design elements.
*/

body {
	margin: 0;
	padding: 0;
	background: #eee;
}

noscript div {
	border: 5px solid #808080;
	border-radius: 10px;
	padding: 30px;
	display: block;
	margin-bottom: 20px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.4);
}

#about-wrapper, #service-wrapper, #portfolio-wrapper,
#scheda, #main, #contact-wrapper, #footer-wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}

#about, #service, #contact, #footer {
	position: relative;
	margin: 0 auto;
	width: 960px;
	padding: 30px 0 40px;
}

.clear-block {
	display: block;
}

.clearingfix:after {
	display: block;
	clear: both;
	visibility: hidden;
}

.clear-space {
	clear: both;
}

.node {
	margin-bottom: 20px;
	clear: both;
}

#topmenu-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
	height: 40px;
	width: 100%;
	background: #fff;
	box-shadow: 0 3px 5px rgba(0,0,0,.4);
}

#topmenu {
	margin: 0 auto;
	width: 960px;
}

#logo img {
	padding: 7px 0;
	float: left;
	width: 110px;
	height: 26px;
	border: none;
}

#slogan {
	border-left: 1px solid #e5e5e5;
	padding-left: 15px;
	margin: 10px 0 10px 15px;
	height: 20px;
	float: left;
	width: 140px;
}

ul.menu {
	list-style: none;
	border: none;
}

ul.menu li {
	margin: 0 0 0 0.5em;
}

ul.links {
	margin: 0;
	padding: 0;
}

ul.links.inline {
	display: inline;
}

ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
}

#mobmenu {
	display: none;
	padding: 8px 10px 0 0;
	float: right;
}

#mobmenu img {
	width: 30px;
	height: 25px;
	cursor: pointer;
	border: none;
}

#primary {
	float: left;
}

#primary ul {
	padding: 0;
	margin: 0;
	border-left: 1px solid #f7f7f7;
	height: 40px;
}

#primary li {
	padding: 0;
	margin: 0;
}

#primary li a {
	display: block;
	border-right: 1px solid #f7f7f7;
	padding: 0 20px;
	float: left;
	margin: 0;
}

#language a {
	float: right;
	padding: 2px 6px;
	margin: 6px 0 0;
	border: 2px solid #009fda;
	border-radius: 4px;
}

#contact-wrapper {
	background: #fff url('../img/AM-mapa.png') top center no-repeat;
	height: 600px;
	color: #000;
}

#contact address {
	position: absolute;
	top: 150px;
	left: 20px;
	width: 600px;
}

#contact #dove {
	position: absolute;
	top: 140px;
	right: 200px;
}

#contact #dove img {
	width: 104px;
	height: 114px;
	border: none;
}

#contact #social {
	position: absolute;
	right: 0;
	top: 398px;
	width: 370px;
	border: none;
}

#contact img.amlogo {
	width: 477px;
	height: 110px;
	border: none;
}

.box {
	width: 50px;
	height: 50px;
	border-radius: 10px;
	position: relative;
	margin-right: 15px;
	float: left;
	background: #009fda;
	box-shadow: 2px 2px 5px rgba(0,0,0,.4);
}

.box img {
	width: 50px;
	height: 50px;
	border: none;
}

#footer-wrapper {
	clear: both;
	background: #fff;
	box-shadow: 0 -3px 5px rgba(0,0,0,.4);
}

#footer .space {
	float: left;
	width: 240px;
}

#footer img.amlogo {
	width: 100px;
	height: 23px;
}
